
/* Large Layout: 1200px. */
@media only screen and (min-width: 1200px){











}


/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

/*** Google Map Area Css ***/
.contactpage-company-info-box {
    margin-bottom: 70px;
}














}






/***
@media (min-width: 992px){

.navbar-collapse.collapse {
    display: block !important;
    height: auto;
    padding-bottom: 0;
    overflow: visible !important;
}
.navbar-toggle {
    display: none !important;
}

}
**/






@media only screen and (max-width: 991px) {
.main-header .main-menu {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}


.main-menu .navbar-header {
    position: relative;
    display: block;
    float: none;
    text-align: right;
    width: 100%;
    top: 0px;
    z-index: 12;
}
.main-menu .navbar-header .navbar-toggle {
    display: inline-block;
    z-index: 7;
    float: none;
    padding: 4px 5px;
    cursor: pointer;
    margin: 24px 0;
    border-radius: 0px;
    background: #131313;
}
.main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
    height: 2px;
    width: 29px;
    display: block;
    margin: 7px 5px;
}
.main-menu .collapse {
    max-height: 350px;
    max-width: none;
    overflow: auto;
    float: none;
    width: 100%;
    padding: 0px 0px 0px;
    border: none;
    margin: 0px;
    border-radius: 0px;
    box-shadow: none;
}
.main-menu .navbar-collapse {
    max-height: 350px;
}
.main-menu .navbar-collapse>.navigation {
    float: none !important;
    margin: 0px !important;
    width: 100% !important;
    background: #2d353d;
    border: 0px solid #ffffff;
    border-top: none;
}
.main-menu .navbar-collapse>.navigation>li {
    position: relative;
    display: block;
    width: 100%;
    margin: 0px !important;
    float: none !important;
}
.main-menu .navbar-collapse>.navigation>li,
.main-menu .navbar-collapse>.navigation>li>ul>li,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
    border-top: 1px solid #242a30 !important;
    opacity: 1 !important;
    top: 0px !important;
    padding-top: 0;
    padding-bottom: 0;
    left: 0px !important;
    visibility: visible !important;
    border-bottom: none;
}
.main-menu .navbar-collapse>.navigation>li:first-child {
    border: none;
}
.main-menu .navbar-collapse>.navigation>li>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
    padding: 10px 20px 8px !important;
    line-height: 24px;
    color: #ffffff;
    text-align: left;
    min-height: 0px;
    border-bottom: 0px solid;
}
.main-menu .navbar-collapse>.navigation>li:hover>a,
.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
.main-menu .navbar-collapse>.navigation>li.current>a,
.main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
    color: #778394 !important;
}
.main-menu .navbar-collapse>.navigation>li>ul,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
    position: relative;
    border: none;
    float: none;
    visibility: visible;
    opacity: 1;
    display: none;
    margin: 0px;
    padding: 0px;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    width: 100%;
    background: #2d353d;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    -moz-transition: none !important;
    box-shadow: none !important;
}
.main-menu .navbar-collapse>.navigation>li>ul:before,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul:before{
    display: none;
}
.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
    display: block;
}


.fixed-header .sticky-header {
    display: none!important;
}
.main-menu .navigation> li.dropdown> a:before {
    display: none;
}
.main-menu .navigation> li> ul> li> a:before {
    display: none;
}
.main-menu .navigation>li>ul>li>ul>li a:before {
    display: none;
}



.main-menu.style2 .navigation>li>a:after {
    display: none;
}
.main-menu.style4 .navigation>li> a:after {
    display: none;
}








}




@media only screen and (min-width: 1040px) and (max-width: 1250px) {

/** Main Slider Css **/
.main-slider.style1 .slide-content .big-title{
	font-size: 50px;
}





}


@media only screen and (max-width: 1039px){

.main-header {
    background: #2d353d;
}
.main-header-style2 {
    background: #160f0a;
}
.header-upper-midlle-style2 {
    background: transparent;
}
.main-slider.style1 {
    margin: 0;
}
.main-slider.style2 {
    margin-top: 0px;
}
.contact-info-holder {
    padding: 70px 70px 70px;
    margin-top: 0px;
}
.main-header-style3 {
    background: #ffffff;
}
.main-header-style4 {
    background: #2d353d;
}
.main-slider.style4 {
    margin-top: 0;
}


/** Main Slider Css **/
.main-slider.style1 .slide-content .big-title{
	font-size: 40px;
    line-height: 1.3em;
}
/** Main Slider Style2 Css **/
.main-slider.style2 .slide-content .big-title {
    font-size: 40px;
}









}



@media only screen and (max-width: 777px){

/** Main Slider Css **/
.main-slider.style1 .slide-content .big-title{
	font-size: 40px;
    line-height: 1.3em;
}
/** Main Slider Style2 Css **/
.main-slider.style2 .slide-content .big-title {
    font-size: 40px;
}
/** Main Slider Style3 Css **/
.main-slider.style3 .slide-content .big-title{
	font-size: 50px;
}
/** Main Slider Style4 Css **/
.main-slider.style4 .slide-content .big-title{
	font-size: 40px;
	line-height: 1.4em;
}
.main-slider.style4 .slide-content .btn-box a {
    padding: 15px 39px 15px;
}







}


@media only screen and (max-width: 599px) {

/** Main Slider Css **/
.main-slider.style1 .slide-content .big-title{
	font-size: 30px;
    line-height: 1.3em;
}
/** Main Slider Style2 Css **/
.main-slider.style2 .slide-content .big-title {
    font-size: 30px;
}
.main-slider.style2 .slide-content .btn-box a {
    padding: 16px 35px 16px;
}
/** Main Slider Style3 Css **/
.main-slider.style3 .slide-content .big-title{
	font-size: 40px;
}
.main-slider.style3 .slide-content .btn-box a {
    padding: 14px 30px 14px;
}
/** Main Slider Style4 Css **/
.main-slider.style4 .slide-content .big-title{
	font-size: 30px;
	line-height: 1.4em;
}
.main-slider .mouse-btn-down {
    bottom: 20px;
}


.museum-opening-hours-box {
    bottom: 10px;
}
.museum-opening-hours-box .inner .title h2 {
    font-size: 20px;
    margin: 0 0 3px;
}
.museum-opening-hours-box .inner .icon {
    top: 12px;
}











}



@media only screen and (max-width: 479px) {

.main-slider.style1 .slide-content .big-title{
	font-size: 30px;
}
/** Main Slider Style2 Css **/
.main-slider.style2 .slide-content .title {
    font-size: 20px;
}
.main-slider.style2 .slide-content .big-title {
    font-size: 25px;
}
.main-slider.style2 .slide-content .btn-box a {
    padding: 16px 25px 16px;
}
.main-slider.style2 .tp-bullets{
    display: none !important;
}
/** Main Slider Style3 Css **/
.main-slider.style3 .slide-content .title {
    font-size: 20px;
}
.main-slider.style3 .slide-content .big-title{
	font-size: 30px;
}
.main-slider.style3 .slide-content .btn-box a {
    padding: 14px 30px 14px;
}
/** Main Slider Style4 Css **/
.main-slider.style4 .slide-content .big-title{
	font-size: 30px;
	line-height: 1.4em;
}
.main-slider .mouse-btn-down {
    bottom: 20px;
}














}


@media only screen and (max-width: 400px) {

/** Main Slider Css **/
.main-slider.style1 .slide-content .big-title{
	font-size: 20px;
}
/** Main Slider Style4 Css **/
.main-slider.style4 .slide-content .big-title{
	font-size: 20px;
	line-height: 1.4em;
}

















}




@media only screen and (min-width: 1300px) and (max-width: 1680px) {

.main-menu.style2 .navigation>li>a {
    padding-right: 26px;
    margin-right: 25px;
}
.header-upper-right-style2 a.nav-toggler {
    margin: 39px 19px;
}


}



@media only screen and (min-width: 992px) and (max-width: 1299px) {
.header-upper-midlle-style2 .nav-outer {
    padding-left: 20px;
}
.main-menu.style2 .navigation>li>a {
    padding-right: 0px;
    margin-right: 20px;
}
.main-menu.style2 .navigation>li>a:after {
    display: none;
}
.header-upper-right-style2 a.nav-toggler {
    margin: 39px 10px;
}



}



@media only screen and (min-width: 320px) and (max-width: 767px) {
.order-sm-2 {
    -ms-flex-order: 2;
    order: 2;
}
.order-sm-1 {
    -ms-flex-order: 1;
    order: 1;
}

}




@media only screen and (min-width: 320px) and (max-width: 1199px) {
.order-box-2 {
    -ms-flex-order: 2;
    order: 2;
}
.order-box-1 {
    -ms-flex-order: 1;
    order: 1;
}



}













